[LANGUAGETEXT]

T_SETTITLE=当前设置
T_PIDVID=PID/VID：
T_VENDERINFO=厂商信息：
T_PRODUCTINFO=产品信息：
T_SCANLEVEL=扫描设置：
T_DISKTYPE=磁盘类型：
T_CAPACITYMODEL=容量设置：
T_SNTYPE=SN生产方式：
T_SYSTEMTYPE=文件系统：
T_WRITEPROTECT=写保护盘：

S_SCANLEVEL_0=擦除
S_SCANLEVEL_1=原装Flash
S_SCANLEVEL_2=量产过的Flash
S_SCANLEVEL_3=使用过的Flash
S_SCANLEVEL_4=虚拟高格
S_SCANLEVEL_5=低格1
S_SCANLEVEL_6=低格2
S_SCANLEVEL_7=测试格式化1
S_SCANLEVEL_8=测试格式化2
S_SCANLEVEL_9=低格3
S_SCANLEVEL_10=不擦除
S_SCANLEVEL_11=擦除所有好块
S_SCANLEVEL_12=擦除
S_SCANLEVEL_13=信息更新

S_DISKTYPE_0=普通盘
S_DISKTYPE_1=加密盘
S_DISKTYPE_2=Autorun盘
S_DISKTYPE_3=普通盘/分区盘
S_DISKTYPE_4=普通盘/加密盘
S_DISKTYPE_5=普通盘/AutoRun盘
S_DISKTYPE_6=普通盘/分区盘/加密盘
S_DISKTYPE_7=普通盘/分区盘/AutoRun盘

S_CAPACITYMODEL_0=常规设置
S_CAPACITYMODEL_1=固定容量
S_CAPACITYMODEL_2=容量区间

S_SNTYPE_0=默认
S_SNTYPE_1=固定
S_SNTYPE_2=递增
S_SNTYPE_3=保留

S_SYSTEMTYPE_0=默认
S_SYSTEMTYPE_1=FAT12
S_SYSTEMTYPE_2=FAT16
S_SYSTEMTYPE_3=FAT32
S_SYSTEMTYPE_4=exFat
S_SYSTEMTYPE_5=NTFS

S_WRITEPROTECT_0=无效
S_WRITEPROTECT_1=有效


T_INTERFACECHANGE=界面切换
T_LISTFACE=列表式
T_MATRIXFACE=矩阵式
T_PORTCOUNT=端口数

T_RUN=运行(Space)
T_SET=设置(Enter)
T_LOC=端口定位
T_REFRESH=刷新(F5)
T_STOP=停止(Esc)

T_PWDLGTITLE=修改密码
T_OLDPW=密码：
T_NEWPW1=新密码：
T_NEWPW2=确认新密码：
T_CHANGEPW=修改密码
T_PWOK=确定
T_PWCANCEL=取消

S_PWERROR=密码错误
S_PWNOTSAME=两次输入新密码不一致


T_LISTHEAD_0=端口
T_LISTHEAD_1=进度条
T_LISTHEAD_2=状态栏
T_LISTHEAD_3=容量
T_LISTHEAD_4=Flash ID
T_LISTHEAD_5=Flash 型号
T_LISTHEAD_6=序列号

S_STATUS_NONSUPPORT=暂未支持此Flash
S_STATUS_NONFLASH=未检测到Flash
S_STATUS_FLASHERROR=FlashID有误
S_STATUS_READY=准备好
S_STATUS_STOP=STOP!
S_STATUS_FAIL=FAIL!
S_STATUS_SUCCESS=PASS!
S_STATUS_RUNNING=正在扫描坏块...


## 量产信息界面

T_UDP_DLGTITLE=量产信息
T_UDP_DEVICE=设备：

T_UDP_DEVICETITLE=产品硬件
T_UDP_IC=主控：
T_UDP_CHIP=片选：
T_UDP_FLASHID=FlashID：
T_UDP_FLASHNAME=FlashName：
T_UDP_PHYCAPA=PHY:
T_UDP_LOGCAPA=LOG:
T_UDP_GBBLOCK=坏块数：

T_UDP_PRODUCTTITLE=产品信息
T_UDP_VID=VID：
T_UDP_PID=PID：
T_UDP_VENDERNAME=厂商信息：
T_UDP_PRODUCTNAME=产品信息：
T_UDP_VENDERINFO=厂商字串：
T_UDP_PRODUCTINFO=产品字串：
T_UDP_SNINFO=SN字串：
T_UDP_MPTIME=量产时间:

T_UDP_OTHERTITLE=其他
T_UDP_PCVER=软件版本：
T_UDP_FWVER=固件版本：
T_UDP_SCANTYPE=扫描设置：

T_UDP_CANCEL=关闭
